#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: lifted-base
version: 0.2.3.0
id: lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9

license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
stability:
homepage: https://github.com/basvandijk/lifted-base
package-url:
synopsis: lifted IO operations from the base library
description: @lifted-base@ exports IO operations from the base library lifted to
             any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
             .
             Note that not all modules from @base@ are converted yet. If
             you need a lifted version of a function from @base@, just
             ask me to add it or send me a patch.
             .
             The package includes a copy of the @monad-peel@ testsuite written
             by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules: Control.Exception.Lifted
                 Control.Concurrent.MVar.Lifted Control.Concurrent.Chan.Lifted
                 Control.Concurrent.QSem.Lifted Control.Concurrent.QSemN.Lifted
                 Control.Concurrent.Lifted Data.IORef.Lifted
                 Foreign.Marshal.Utils.Lifted System.Timeout.Lifted
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/lifted-base-0.2.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/lifted-base-0.2.3.0
              /usr/local/lib
hs-libraries: HSlifted-base-0.2.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: inlinable.h
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/lifted-base-0.2.3.0/html/lifted-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/lifted-base-0.2.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
